Subject: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: "Bob Floyd" <[email-masked]>
Date: Fri, 30 Apr 2021 17:08:11 -0700

Super duper thanks for the link I'm up and running the pretest!

-----Original Message-----
From: Gregory Heytings [mailto:[email-masked]] 
Sent: Friday, April 30, 2021 1:16 PM
To: Bob Floyd
Cc: 'Eli Zaretskii'; [email-masked]
Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

>
> That's a long time to wait using an editor that fails to find strings - 
> both `tags-query-replace` and `tags-search` exhibit the brokenness. How 
> about considering a 27.3 released soon?
>

Like Eli, I'd suggest you try to use the pretest Emacs 28, it's available 
at https://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-28/ .